uuid: cf3d620a-84f5-4372-a57e-c6017421b5a0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.henerateu
id: commerce_product_variation.hood.henerateu
field_name: henerateu
entity_type: commerce_product_variation
bundle: hood
label: 'Energy Rating EU'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
